AsterNet Class Library (Sandcastle documentation)

| ManagerConnection SendAction Method (ManagerAction)

Send Action with default timeout.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerResponse SendAction(
    	ManagerAction action
    )

    Public Function SendAction (
    	action As ManagerAction
    ) As ManagerResponse

    public:
    ManagerResponse^ SendAction(
    	ManagerAction^ action
    )

    member SendAction :
            action : ManagerAction -> ManagerResponse

#### Parameters

action
  Type: AsterNET.Manager.Action
  ManagerAction

  [Missing <param name="action"/> documentation for "M:AsterNET.Manager.ManagerConnection.SendAction(AsterNET.Manager.Action.ManagerAction)"]

#### Return Value

Type: ManagerResponse

[Missing <returns> documentation for "M:AsterNET.Manager.ManagerConnection.SendAction(AsterNET.Manager.Action.ManagerAction)"]

See Also

#### Reference

ManagerConnection Class
SendAction Overload
AsterNET.Manager Namespace